body {
	margin: 0;
	font-weight: 500;
	font-style: normal;
	font-family: 'Montserrat', sans-serif;
}

a {
	text-decoration: none;
	color: #fff;
}

.classForMargin {
	max-width: 1136px;
	margin: 0 auto;
}

header {
	color: #ffffff;
	font-size: 12px;
}

.headerList {
	display: inline;
	margin: 200 0 0 3%;
	padding-left: 0;
}

.headerList li {
	padding: 0 1%;
	display: inline;
	list-style-type: none;
}

.headerList li:hover {
	border-bottom: 3px solid #F14D34;
	transition: all .2s;
}

.header-img {
	width: 46.7%;
	height: 74%;
	position: absolute;
	transform: rotate(-3deg);
}

.headerBody {
	max-width: 1136px;
	margin: 0 auto;
	position: relative;
	padding-top: 1.5%;
}

header video {
	object-fit: cover;
	width: 100%;
  	max-height: 650px;
  	filter: brightness(25%);
	position: absolute;
}
.drupal
{
	vertical-align: middle;
	height: 13%;
	width: 13%;
}

.headerList {
	line-height: 10px;
	letter-spacing: 0.06em;
}

.headerInfo { 
	display: flex;
	justify-content: space-between;
	margin: 6% 0 0 0;
}

.headerInfo span {
	font-weight: bold;
	font-size: 52px;
	line-height: 60px;
}

.headerInfo p {
	font-size: 18px;
	line-height: 28px;
	opacity: 0.8;
}

.headerButton {
	margin-top: 15%;
	border-radius: 5px;
	border: 2px solid #F14D34;
	background: transparent;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	padding: 5.6% 17%;
	letter-spacing: 0.06em;
	cursor: pointer;
}

.headerButton:hover {
	background-color: #F14D34;
	transition: all .4s;
}

.headerHeadline {
	margin-right: 3%;
}

.headerHeadline span {
	font-weight: bolder;
}

.supportAchievements h2 {
	display: inline;
	font-weight: bold;
	font-size: 48px;
	line-height: 59px;
}

.supportAchievements h3 {
	display: inline;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
}

.developersBody {
	opacity: 0.7;
	display: block;
	margin-left: 14%;
}

.upper {
	margin-bottom: 80px;
}

.supportAchievements {
	margin-top: 90px;
	max-width: 170px;
	display: flex;
	flex-wrap: wrap;
}

.supportAchievements p {
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	display: inline;
	opacity: 0.7;
}

.supportAchievements div {
	padding-left: 16px;
	max-height: 80px;
	border-left: 3px solid #F14D34;
}

.competency {
	
	max-width: 1136px;
	margin: 0 auto;
	margin-top: 280px;
	margin-bottom: 180;
}

.competencyHeadline h2 {
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	color: #050C33;
	max-width: 580px;
}

.competencyHeadline div {
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
	opacity: 0.7;
	max-width: 493px;
}

.competencyHeadline {
	margin-bottom: 80px;
}

.competencyKeep {
	display: flex;
	justify-content: space-between;
	max-width: 1082px;
}

.competencyKeep div {
	flex-direction: column;
	max-width: 200px;
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
}

.competencyBody {
	opacity: 0.7;
	display: block;
	margin-left: 14%;
}

.ac-d {
	position: absolute;
}

.ac-c {
	position: relative;
	left: 45px;
	bottom: 15px;
}

.competencyKeep:last-child {
	margin-top: 80px;
}

.boostHeadline {
	text-align: center;
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	margin-bottom: 40px;
}

.advantageElements {
	position: relative;
	background-color: #fff;
	overflow: hidden;
	box-shadow: 0 5px 10px -3px rgba(5, 12, 51, 0.05);
	border-radius: 5px;
	max-height: 275px;
	max-width: 266px;
	flex-direction: column;
	margin-right: 5px;
}

.advantageElements:last-child {
	margin-right: 0;
}

.advantageKeep:first-child .advantageElements{
	margin-bottom: 5px;
}

.advantageKeep {
	display: flex;
}

.boostByDrupal {
	display: inline-block;
	margin-top: 180px;
}

.advantage {
	filter: drop-shadow(20px 20px 40px rgba(5, 12, 51, 0.05));
	margin-bottom: -185px;
}

.advantageElements h4 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #050C33;
	padding: 0 20px 0 26px;
	margin-bottom: 12px;
	margin-top: 20px;
}

.advantageStorage {
	z-index: 2;
	position: relative;
	margin-bottom: 20%;
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
	opacity: 0.7;
	padding: 0 12px 0 26px;
}

.advantageEnumerate {
	margin-top: 28px;
	max-height: auto;
	padding: 0 32px 0 26px;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	color: #050C33;
	opacity: 0.5;
}

.advantageImages {
	width: 30%;
	height: 30%;
	bottom: 0;
	right: 0;
	position: absolute;
}

.expertise {
	max-height: 650px;
	padding-top: 165px;
	width: 100%;
	background: linear-gradient(261.2deg, rgba(255, 255, 255, 0.276) -114.85%, rgba(255, 255, 255, 0) 69.04%), #040613;
}

.laptop {
	max-width: 800px;
	width: 50%;
}

.laptop img {
	max-width: 800px;
	height: auto;
	width: 100%;
}

.expertiseBlocks {
	display: flex;
	flex-wrap: wrap;
}

.expertiseKeep {
	width: 50%;
	float: right;
}

.expertiseKeep h1 {
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	color: #fff;
}

.expertiseColumn {
	max-width: 269px;
	font-size: 16px;
	line-height: 22px;
	opacity: 0.7;
	color: #fff;
	flex-direction: column;
	border-left: 3px solid #F14D34;
	margin: 30px 9px 0 0;
	padding: 10px 0 10px 15px;
}

.expertiseBody:last-child .expertiseColumn:last-child {
	margin-top: 17%;
	padding-bottom: 15%;
}

.expertiseModules {
	color: #F14D34;
	opacity: 0.9;
}

.expertiseModules:hover {
	text-decoration: underline;
}

.rates {
	max-width: 1136px;
	margin: 0 auto;
	margin-top: 170px;
}

.rates-flex {
	margin-bottom: 80px;
	display: flex;
}

.hidden-rates {
	padding: 0 24px;
	margin-top: 30px;
	width: 100%;
	max-height: 522px;
	max-width: 329px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	flex-direction: column;
}

.hidden-rates:last-child {
	max-height: 550px;
}

.front-rates {
	padding: 0 32px;
	margin: 0 15px;
	width: 100%;
	max-height: 632px;
	max-width: 362px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-shadow: 0px 4px 60px rgba(162, 162, 162, 0.25);
	border-radius: 5px;
	flex-direction: column;
}

.rates-flex-title {
	margin-top: 80px;
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	color: #F14D34;
}

.rates-flex-hr {
	opacity: 0.2;
	margin-bottom: 50px;
}

.rates-text-front {
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
	opacity: 0.7;
}

.rates-text-hidden {
	font-size: 16px;
	line-height: 20px;
	color: #050C33;
	opacity: 0.7;
}

.rates-flex button {
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	padding: 25px 90px;
	margin-bottom: 66px;
	margin-top: 45px;
	cursor: pointer;
}

.hidden-rates-button {
	color: #F14D34;
	background-color: #fff;
	border-radius: 5px;
	border: 1px solid #F14D34;
}

.front-rates-button {
	color: #fff;
	background-color: #F14D34;
	border-radius: 5px;
	border: 1px solid #F14D34;
}
.hidden-rates-button:hover{
	color: #fff;
	background-color: #F14D34;
}

.rates-text-front-img {
	margin-right: 19px;
}

.rates-afterwords {
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	color: #050C33;
	opacity: 0.5;
}

.rates-afterwords-link {
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	text-decoration-line: underline;
	text-transform: uppercase;
	color: #050C33;
}

.ratesHeadline {
	font-weight: bold;
	font-size: 42px;
	line-height: 51px;
	text-align: center;
	color: #000000;
}

.additional-info {
	display: flex;
}

.additional-info div {
	flex-direction: column;
	max-width: 230px;
}

.additional-info div:nth-child(2) {
	margin: 0 139px;
}

.additional-info-h3 {
	font-size: 28px;
	margin: 1px 0 3px 14%;
	color: #050C33;
	font-weight: bold;
}

.additional-info span {
	font-size: 16px;
	line-height: 22px;
	color: #050C33;
}

.additional-info-h1 {
	margin: 170px 0 68px 3%;
	font-weight: bold;
	font-size: 42px;
	color: #050C33;
}

#block-views-block-our-clients .slick-list {
	margin: 0;
}
#block-views-block-our-clients .attachment-after .slick-track {
	margin-left: -10%;
}
#block-views-block-our-clients .slick__slide {
	outline: 0;
}
#block-views-block-our-clients .slick__slide .views-field-field-project-logo {
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	border-radius: 5px;
	align-items: center;
	padding: 5px;
	min-height: 155px;
	height: 155px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 10px;
}

.team-title {
	margin: 198px 0 86px 0;
	text-align: center;
	font-weight: bold;
	font-size: 42px;
	color: #050C33;
}

.team-list {
	display: flex;
	flex-wrap: wrap;
	max-width: 1040px;
}

.team-list img {
	width: 100%;
	height: 100%;
}

.team-list .team-list-items {
	width: 27%;
	height: 27%;
}

.team-list a {
	font-weight: bold;
	font-size: 16px;
	color: #050C33;
	text-decoration: none;
	margin-top: 22px;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 22px;
}

.team-list-items div {
	font-size: 16px;
	color: #050C33;
	line-height: 22px;
}

.team-list .team-list-items:nth-child(2) {
	margin: 0 9%;
}

.team-list .team-list-items:last-child {
	margin-left: 9%;
}

.team-list .team-list-items:first-child {
	margin-bottom: 83px;
}

.team-button {
	padding: 25px 75px;
	background: transparent;
	color: #050C33;
	border: 1px solid #cccdd5;
	border-radius: 5px;
	margin-top: 74px;
	margin-bottom: 63px;
	cursor: pointer;
}

.team-button-wrapper {
	text-align: center;
}

.team-title:last-child {
	margin: 0;
}

.cases-content {
	max-width: 1120px;
}

.cases-items {
	display: flex;
	height: 474px;
}

.block-link {
	display: block;
	border-radius: 5px;
}

.cases-bgimg-0 {
	background-image: url(img/cases-1.jpg);
}

.cases-bgimg-1 {
	background-image: url(img/cases-2.jpg);
}

.cases-bgimg-2 {
	background-image: url(img/cases-4.jpg);
}

.w33 {
	width: 33%
}

.w67 {
	width: 67%;
}

.cases-img {
	width: 100%;
	height: 180px;
}

.cases-items:first-child {
	margin-bottom: 8px;
}

.cases-items .block-link:nth-child(2) {
	margin-left: 8px;
}

.cases-items:last-child .block-link:last-child {
	margin-left: 8px;
}

.cases-span {
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.25;
	color: #050c33;
	margin: 36px 60px 0 35px;
}

.cases-span:hover {
	text-decoration: underline;
}

.cases-items:first-child .cases-span:last-child {
	margin: 367px 0 0 5.69%;
	color: #fff;
	max-width: 42%;
	text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.cases-items:last-child .data {
	color: #fff;
}

.cases-items:last-child .cases-span {
	color: #fff;
	margin: 328px 61px 0 35px;
	text-shadow: 2px 4px 3px rgba(0,0,0,1);
}

.cases-items:last-child .cases-span:nth-child(2) {
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.25;
	color: #050c33;
	margin: 36px 60px 0 35px;
	text-shadow: none;
}

.cases-items:last-child .data:nth-child(3) {
	color: #050c33;
}

.data {
	color: #050c33;
	opacity: 0.5;
	line-height: 1.25;
	font-size: 12px;
	display: inline-block;
	margin-left: 35px;
	margin-bottom: 20px;
}

.cases-text {
	display: inline-block;
	margin-left: 35px;
	margin-right: 60px;
	color: #050c33;
	font-size: 14px;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	user-select: none;
	  
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: 0;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
.slick-slide img {
	display: block;
}
.slick-initialized .slick-slide {
	display: block;
}

#block-views-block-our-clients .slick-list {
	margin: 0;
}
#block-views-block-our-clients .attachment-after .slick-track {
	margin-left: -10%;
}
#block-views-block-our-clients .slick__slide {
	outline: 0;
}
#block-views-block-our-clients .slick__slide .views-field-field-project-logo {
	border: 1px solid #e5e5e5;
	box-sizing: border-box;
	border-radius: 5px;
	align-items: center;
	padding: 5px;
	min-height: 155px;
	height: 155px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 10px;
}
#block-views-block-testimonials-block-1 {
	margin-bottom: 160px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	background: url(/img/right-quote-sign.svg) no-repeat left top;
	background-size: 26%;
	padding-top: 90px;
}
#block-views-block-testimonials-block-1 h2 {
	font-weight: bold;
	font-size: 42px;
	margin-bottom: 46px;
	margin-top: 0;
	text-align: center;
	color: #050c33;
}
#block-views-block-testimonials-block-1 .view-content {
	width: 980px;
	max-width: 100%;
	margin: auto;
	margin-top: 74px;
	position: relative;
}
#block-views-block-testimonials-block-1 .view-content:before {
	content: "";
	display: block;
	background: #fff;
	opacity: .5;
	border: 1px solid rgba(0, 0, 0, .1);
	box-sizing: border-box;
	box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
	border-radius: 5px;
	position: absolute;
	top: -40px;
	bottom: 0;
	left: 64px;
	right: 64px;
	z-index: 5;
}
#block-views-block-testimonials-block-1 .view-content:after {
	content: "";
	display: block;
	background: #fff;
	opacity: .34;
	border: 1px solid rgba(0, 0, 0, .1);
	box-sizing: border-box;
	box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
	border-radius: 5px;
	position: absolute;
	top: -72px;
	bottom: 0;
	left: 128px;
	right: 128px;
	z-index: 4;
}
#block-views-block-testimonials-block-1 .slick {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 10;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, .1);
	box-sizing: border-box;
	box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
	border-radius: 5px;
	padding: 66px 0 66px 68px;
}
#block-views-block-testimonials-block-1 .slick:after {
	content: "";
	display: table;
	clear: both;
}
#block-views-block-testimonials-block-1 .slick-list {
	margin: 0;
}
#block-views-block-testimonials-block-1 .slick-slider {
	width: 64%;
	float: left;
	padding-right: 60px;
	border-right: 1px solid #cdcdcd;
	padding: 14px 60px;
}
#block-views-block-testimonials-block-1 .slick-slide {
	outline: 0;
}
#block-views-block-testimonials-block-1 .slick__arrow {
	width: 36%;
	float: left;
	display: flex;
}
#block-views-block-testimonials-block-1 .slick__arrow-wrapper {
	margin: auto;
}
#block-views-block-testimonials-block-1 .slick-arrow {
	width: 16px;
	height: 32px;
	border: 0;
	box-shadow: none;
	font-size: 0;
	outline: 0;
}
#block-views-block-testimonials-block-1 .slick-arrow.slick-prev {
	background: url('/img/arrow-left.jpg') no-repeat center;
	background-size: contain;
}
#block-views-block-testimonials-block-1 .slick-arrow.slick-next {
	background: url('/img/arrow-right.png') no-repeat center;
	background-size: contain;
}
#block-views-block-testimonials-block-1 .slick-slide-num {
	display: inline-block;
	margin: 0 46px;
	font-size: 28px;
	vertical-align: middle;
	color: #e0e0e0;
}
#block-views-block-testimonials-block-1 .slick-slide-num-current {
	color: #050c33;
}
#block-views-block-testimonials-block-1 .views-field-field-project-logo {
	text-align: left;
}
#block-views-block-testimonials-block-1 .views-field-field-project-logo img {
	margin: 0 0 40px;
}
#block-views-block-testimonials-block-1 .views-field-field-report-text {
	margin-bottom: 28px;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.2;
	color: #050c33;
	outline: 0;
	text-decoration-line: underline;
}
#block-views-block-testimonials-block-1 .views-field-field-report-author {
	font-weight: 500;
	font-size: 14px;
	line-height: 1.2;
	color: #838b9c;
}
#block-views-block-blog-block-1 .view-content {
	display: flex;
	flex-wrap: wrap;
}
#block-views-block-blog-block-1 .view-content:after {
	content: "";
	display: table;
	clear: both;
}
#block-views-block-blog-block-1 .block-title {
	font-weight: bold;
	font-size: 42px;
	margin-bottom: 46px;
	margin-top: 0;
	text-align: center;
	color: #050c33;
}
.footer {
	position: relative;
	background-color: #040613;
	margin-top: 45px;
	padding-top: 35px;
	padding-bottom: 36px;
	border-top: 1px solid #E5E5E5;
	height: 730px;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width:768px) {
	.container {
		width: 750px;
	}
}
@media (min-width:992px) {
	.container {
		width: 970px;
	}
}
@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}
.row {
	display: flex;
	justify-content: space-between;
	color: #ffffff;
	margin-left: -15px;
	margin-right: -15px;
}
.block-form-wrapper {
	width: 480px;
	max-width: 100%;
}
.block-form-title {
	font-weight: bold;
	font-size: 42px;
	line-height: 1.215;
	margin-bottom: 20px;
}
.block-form-title {
	font-weight: bold;
	font-size: 42px;
	line-height: 1.215;
	margin-bottom: 20px;
}
.block-form-description {
	line-height: 1.55;
	font-weight: 500;
	font-size: 14px;
	margin-bottom: 140px;
}
.block-form-contacts ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.block-form-contacts ul li a {
	color: #fff;
	display: inline-block;
	text-decoration: none;
	padding-left: 40px;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	line-height: 1.1;
}
.block-form-contacts ul li {
	margin-bottom: 12px;
}
.block-form-contacts .block-form-phone a {
	font-size: 32px;
}
.block-form-contacts .block-form-email a {
	text-decoration: underline;
}
.field--form-value form {
	width: 480px;
	max-width: 100%;
	margin-left: auto;
}
.field--form-value form .form-type-textfield label, .field--form-value form .form-type-textarea label, .field--form-value form .form-type-email label {
	display: none;
}
.field--form-value form input, .field--form-value form textarea {
	background: transparent;
	border-radius: 5px;
	line-height: 1.2;
	font-weight: 500;
	font-size: 14px;
	padding: 26px 24px;
	color: #fff;
}
.field--form-value form input:focus, .field--form-value form textarea:focus {
	border-color: #f14d34;
	outline: 0;
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #f44336;;
}
.field--form-value form .form-group {
	margin-bottom: 7px;
}

.field--form-value textarea {
	color: #fff;
	font-size: 14px;
}
.field--form-value .form-type-checkbox {
	margin-bottom: 8px;
	position: relative;
}
.field--form-value .form-type-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	left: 6px;
	top: 12px;
}
.field--form-value .form-type-checkbox label {
	padding-left: 38px;
	font-size: 12px;
	color: #fff;
}
.field--form-value .form-type-checkbox .custom-checkbox {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: transparent;
	border-radius: 5px;
}
.field--form-value .form-type-checkbox input~.custom-checkbox:after {
	content: "";
	display: block;
	width: 21px;
	height: 21px;
	background: url('/img/checked-icon.svg') no-repeat center;
	background-size: contain;
	transition: opacity 200ms, transform 400ms;
	transform: rotateZ(-30deg);
	opacity: 0;
}
.field--form-value .form-type-checkbox input:checked~.custom-checkbox:after {
	opacity: 1;
	transform: initial;
}
.field--form-value .form-type-checkbox input:focus~.custom-checkbox {
	border-color: #f14c32;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #f44336;
}
.field--form-value .btn, .field--form-value .btn:focus, .field--form-value .btn:active {
	background: #f14d34;
	border: 2px solid #f14c33;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 12px;
	outline: 0;
	box-shadow: none;
	margin: 0;
	display: block;
	width: 100%;
	padding: 20px 14px;
	line-height: 1;
	transition: background 300ms;
}
.field--form-value .btn:hover {
	background: transparent;
}
#block-copyright{
	position: absolute;
	right: 20px;
}
